#!/usr/bin/python
#
# Copyright (C) Marcelo Boveto shima 2009 <marceloshima@gmail.com>
# 
# EagleEye is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
# 
# NX Applet is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
# See the GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.

from glob import glob
from distutils.core import setup

setup(
    name='eagleeye',
    version='0.0.1',

    description='Remote Desktop Viewer',
    url='https://launchpad.net/freenx-server',
    license='GPL v2 or later',
    author='Marcelo Boveto Shima',
    author_email='marceloshima@gmail.com',

    packages=['eagleeye',
              'eagleeye/backends']

    data_files = [
        ('share/applications/', glob('data/*.desktop')),
        ('share/pixmaps/', glob('data/*.png'))
        ],

    scripts = ['eagleeye/eagleeye'],

)
